/* FONTS */
@import url(http://fonts.googleapis.com/css?family=Kristi|Oxygen);

/* HTML, BODY */
html { 
  background: url(/theme/custom/cindiesmart/images/background_tile.jpg) repeat center center fixed; 
}
html,body {
}
body {
	font-family: 'Oxygen', sans-serif;
	font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Kristi', serif;
}
h1 {
	font-size: 74px;
	color: #A7A7A7;
}
h2 {
	font-size: 62px;
	color: #A7A7A7;
}


/* UNIVERSAL */
.dropshadow {
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2);
}
.btn {
	margin-bottom: 5px;
}
.nav-tabs>li>a {
	color: rgba(0,0,0,0.5);
}
.nav-tabs>li>a:hover {
	color: rgba(0,0,0,0.7);
}

/* HEADER */
.header {
	background: #A3DAD7;
}


/* WELCOME */
.welcome {
}

/* TABS */
.tabs .container {
	padding: 10px 20px 30px 20px;
}
.tabs img {
	filter: grayscale(100%);
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   -o-filter: grayscale(100%);
}
.tabs a {
	color: rgba(0,0,0,0.5);
	text-decoration: none;
}
.tabs a:hover {
	color: rgba(0,0,0,0.7);
	text-decoration: none;
}



/* FOOTER */
.footer {
	background-color: rgba(0,0,0,1);
	color: rgba(255,255,255,0.5);
}
.footer a, .footer a:link {
	color: rgba(163,218,218,0.7);
}
.footer a:hover {
	color: rgba(163,218,218,1);
	text-decoration: none;
}
.footer .container {
	padding: 30px 20px;
}
.footer .container p {
	margin-top: 0px;
	margin-bottom: 0px;
}